@import url('https://fonts.googleapis.com/css2?family=Jersey+10&display=swap');

* {
    box-sizing: border-box;
}

:root {
    --bg-box: #002233;
    --bg-hover: #001621;
    --box-shadow-color: #66ccff;
    --text-main: #e6f7ff;
    --text-faded: #0000009e;

    --border-color: #e6f7ff;
}


body {
    background-color: black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.box {
    background-color: var(--bg-box);
    color: var(--text-main);
    padding: 5px;
    box-shadow: 5px 5px var(--box-shadow-color);

    text-align: center;
    max-width: 1280px;
    width: 100%;

    font-family: "Jersey 10";
    border: 5px solid var(--border-color);
}

.faded {
    color: var(--text-faded);
    text-shadow: none;
}

.blocks {
    font-size: 26px;
    margin: 15px;
}